@media (min-width: 1280px) {

}
@media (max-width: 1280px) {

}

@media (max-width: 1200px) {
    .container {
        width: 100%;
        max-width: 100%;
    }
    .main-block__box {
        width: 100%;
        height: 100%;
    }
}

@media (max-width: 1024px) {

}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {

}

@media (min-width: 992px) {

}
@media (max-width: 991.98px) {
    .main-block__box {
        padding: 0 2rem 2rem;
    }

}


/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {

}
@media (max-width: 767.98px) {
    .main-block__box {
        padding: 0 2rem 2rem;
        margin: 5rem 0 2rem;
        height: auto;
    }
    .main-block {
        margin-top: 2rem;
    }
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {

}
@media (max-width: 499.98px) {
    .footer__items {
        justify-content: center;
        flex-wrap: wrap;
        text-align: center;
        flex-direction: column;
    }
    .footer__items p {
        margin-bottom: 2rem;
    }
}
@media (max-width: 375.98px) {

}
@media (max-width: 345.98px) {
    .card-header h5.btn.btn-link.collapsed:before, .card-header h5.btn.btn-link:before {
        display: none;
    }
    .main-block__box {
        padding: 0 1rem 1rem;
    }
}
/* Extra small devices (portrait phones, less than 576px) */
@media (min-width: 320px) and (max-width: 575.98px) {

}
@media (max-width: 320px) {

}



/* Desctop  1024 - 1200 */
@media only screen and (min-width: 1024.99px) and (max-width: 1200px) {

}
/* Desctop  1200 - 1280 */
@media only screen and (min-width: 1200px) and (max-width: 1280px) {

}
/* Desctop  1366/768 */
@media only screen and (min-width: 1280px) and (max-width: 1366px) {

}
/* Desctop  1440/900 */
@media only screen and (min-width: 1366px) and (max-width: 1440px) {

}
/* Desctop  1600/1200 */
@media only screen and (min-width: 1440px) and (max-width: 1600px) {

}
/* Desctop  1680/1050 */
@media only screen and (min-width: 1600px) and (max-width: 1680px) {

}
/* Desctop  1680/1050 */
@media only screen and (min-width: 1680px) and (max-width: 1920px) {

}
/* Desctop  1680/1050 */
@media only screen and (min-width: 1920px) and (max-width: 2048px) {

}

/* Tablets *//* Tablets *//* Tablets *//* Tablets *//* Tablets *//* Tablets *//* Tablets */
/* ----------- iPad Mini" ----------- */
@media only screen and (min-width: 768px) and (max-width: 768px) and (orientation: portrait) {
}
@media only screen and (min-width: 1024px) and (max-width: 1024px) and (orientation: landscape) {
}
/* ----------- iPad PRO 12" ----------- */
@media only screen and (min-width: 1024px) and (max-width: 1024px) and (orientation: portrait) {
}
@media only screen and (min-width: 1366px) and (max-width: 1366px) and (orientation: landscape) {
}
/* ----------- iPad PRO 11" ----------- */
@media only screen and (min-width: 834px) and (max-width: 834px) and (orientation: portrait) {
}
@media only screen and (min-width: 1194px) and (max-width: 1194px) and (orientation: landscape) {
}
/* ----------- Samsung Galaxy Tab S4 ----------- */
@media only screen and (min-width: 712px) and (max-width: 712px) and (orientation: portrait) {
}
@media only screen and (min-width: 1138px) and (max-width: 1138px) and (orientation: landscape) {
}
/* END Tablets *//* END Tablets *//* END Tablets *//* END Tablets *//* END Tablets */


/* iPhones *//* iPhones *//* iPhones *//* iPhones *//* iPhones *//* iPhones *//* iPhones */
/* iPhone 4 */
@media only screen and (min-width: 320px) and (max-width: 320px) and (orientation: portrait) {

}
@media only screen and (min-width: 480px) and (max-width: 480px) and (orientation: landscape) {

}
/* iPhone 5 /5S */
@media only screen and (min-width: 320px) and (max-width: 320px) and (orientation: portrait) {

}
@media only screen and (min-width: 586px) and (max-width: 586px) and (orientation: landscape) {

}
/* iPhone 6, 7, & 8 */
@media only screen and (min-width: 375px) and (max-width: 375px) and (orientation: portrait) {

}
@media only screen and (min-width: 667px) and (max-width: 667px) and (orientation: landscape) {

}
/* iPhone 6, 7, & 8 Plus  */
@media only screen and (min-width: 414px) and (max-width: 414px) and (orientation: portrait) {

}
@media only screen and (min-width: 736px) and (max-width: 736px) and (orientation: landscape) {

}
/* iPhone XS */
@media only screen and (min-width: 375px) and (max-width: 375px) and (orientation: portrait) {

}
@media only screen and (min-width: 812px) and (max-width: 812px) and (orientation: landscape) {

}
/* iPhone XS Max / XR*/
@media only screen and (min-width: 414px) and (max-width: 414px) and (orientation: portrait) {

}
@media only screen and (min-width: 986px) and (max-width: 986px) and (orientation: landscape) {
   
}
/* END iPhones *//* END iPhones *//* END iPhones *//* END iPhones *//* END iPhones */

/* Android *//* Android *//* Android *//* Android *//* Android *//* Android *//* Android */
/* Samsung Galaxy S9 Plus / S10*/
@media only screen and (min-width: 412px) and (max-width: 412px) and (orientation: portrait) {

}
@media only screen and (min-width: 740px) and (max-width: 740px) and (orientation: landscape) {
   
}
/* Samsung Galaxy S8 */
@media only screen and (min-width: 360px) and (max-width: 360px) and (orientation: portrait) {

}
@media only screen and (min-width: 740px) and (max-width: 740px) and (orientation: landscape) {
   
}
/* Google Nexus 7 */
@media only screen and (min-width: 600px) and (max-width: 600px) and (orientation: portrait) {

}
@media only screen and (min-width: 900px) and (max-width: 900px) and (orientation: landscape) {
   
}
/* Sony Xperia Z5 */
@media only screen and (min-width: 460px) and (max-width: 460px) and (orientation: portrait) {

}
@media only screen and (min-width: 640px) and (max-width: 640px) and (orientation: landscape) {
   
}
/* END Android *//* END Android *//* END Android *//* END Android *//* END Android */